﻿<?xml version="1.0" encoding="utf-8" ?>
<objects xmlns="http://www.springframework.net">
  <object id="HomeService" type="EPPW.HomeMng.Service.HomeService, EPPW.HomeMng" parent="AbstractService" >
    <property name="HomeDao" ref="HomeDao"/>
  </object>
</objects>